Table of Contents

Class: StupidProtocol | Twisted-0.17.4/twisted/internet/stupidproxy.py
--- | ---

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
connectionLost dataReceived setPeer
| connectionLost

    connectionLost ( self )

| dataReceived

    dataReceived ( self,  data )

| setPeer

    setPeer ( self,  peer )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0